@charset "utf-8";
/* CSS Document */
#main h3{
  font-weight:bold;
  padding-left:5px;
}
#main #box_overseas {
	padding:15px;
}
#main #box_overseas dt {
	height:30px;
	margin-bottom:15px;
	padding-left:10px;
	line-height:30px;
	background:none;
	font-weight:bold;
}
#main #accept dt {
	height:40px;
	margin-bottom:15px;
	padding-left:10px;
	position:relative;
	line-height:40px;
	font-size:113%;
	font-weight:bold;
	background:#EEE;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior: url(/common/js/PIE.htc);
}
#main #accept dd ol {
	padding-left:20px;
}
#main #accept dd li {
	margin-bottom:5px;
	list-style:outside decimal;
}